.App-input {
  border: 2px solid;
  height: 48px;
  border-radius: 8px;
  background-color: white;
  border-color: #7373ff;
  font-size: 16px;
  padding: 12px;
  box-sizing: border-box;
}

.App-input:disabled {
  background-color: #e6eaed;
}
